Subject: New Reply Received - Complaint Register
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 Oct 2022 20:24:54 +0000

Hi Reenad Alosaimi,  The customer has responded to the ticket.  Complaint Register  Ticket comment <div>Dear support,</div>
<div>Really appreciate your quick reply , at the moment I cannot use the items now and I cannot take it back to Kuwait.</div>
<div><br></div>
<div>Anyway either I have to accept your compensation or better <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, October 1, 2022, 11:31 AM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv7162914364"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ashikaliv,<br><br> We apologize for the inconvenience caused<br><br>Please note that item brought from outside KSA cannot be returned replaced in KSA</div>
<div dir="ltr">We would like to present you a voucher worth 30 SAR as compensation. Please let us know. Do you accept the voucher?<br><br>Feel free to contact us if you need further assistance.<br><br>
</div>
</div>
<div dir="ltr"><div style="margin-top:0px">Thank You,<div id="yiv7162914364yqtfd75603" class="yiv7162914364yqt4126431479">
<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, Color UI UI Color;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(255, 255, 255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important">Centrepoint </span>
</div>Support Team</div></div>
</div>

	

<div id="yiv7162914364yqtfd79671" class="yiv7162914364yqt4126431479">

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4942945